Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.router.message
Interface GarlicMessageReceiver.CloveReceiver

All Known Implementing Classes:
  HandleGarlicMessageJob, InboundMessageDistributor

Enclosing class:
  GarlicMessageReceiver

    public static interface GarlicMessageReceiver.CloveReceiver

Method Summary
`void` | `handleClove(DeliveryInstructions instructions, I2NPMessage data)`

Method Detail

### handleClove

    void handleClove(DeliveryInstructions instructions,
                     I2NPMessage data)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD